注:由于新系统采用新框架,对浏览器有要求,推荐以下浏览器:1、ie8或更高的版本;2、谷歌浏览器;3、火孤浏览器